Bug 804458 - repoclosure failure on 17-Beta.TC2 DVDs (gnome-system-log-3.2.1-1.fc17)
repoclosure failure on 17-Beta.TC2 DVDs (gnome-system-log-3.2.1-1.fc17)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-system-log (Show other bugs)
17
All Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F17Beta/F17BetaBlocker
  Show dependency treegraph
 
Reported: 2012-03-18 18:53 EDT by Andre Robatino
Modified: 2012-03-23 18:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-19 09:42:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2012-03-18 18:53:32 EDT
Description of problem:
From https://fedoraproject.org/wiki/QA:Testcase_Mediakit_Repoclosure

17-Beta.TC2 i386 DVD:

package: 1:gnome-system-log-3.2.1-1.fc17.i686 from myrepo
  unresolved deps: 
     gnome-utils = 1:3.2.1-1.fc17

17-Beta.TC2 x86_64 DVD:

package: 1:gnome-system-log-3.2.1-1.fc17.x86_64 from myrepo
  unresolved deps: 
     gnome-utils = 1:3.2.1-1.fc17


Version-Release number of selected component (if applicable):
17-Beta.TC2 DVDs
Comment 1 Matthias Clasen 2012-03-19 09:42:50 EDT
Should be fixed by gnome-system-log-3.3.1-3.fc17
Comment 2 Andre Robatino 2012-03-23 18:59:33 EDT
Confirmed fixed in RC1. No repoclosure or fileconflicts problems.

Note You need to log in before you can comment on or make changes to this bug.